compiling xmms vu meter plugin fails?[solved]

Questions about applications and software
Forum rules
Before you post please read how to get help

compiling xmms vu meter plugin fails?[solved]

Postby rixtr66 on Tue Jan 12, 2010 2:37 pm

ive compiled and installed xmms succesfully,however when i try to compile the vu meter plugin i get an error:
checking for GDK_PIXBUF - version >= 0.21.0... no3d-plugin
*** The gdk-pixbuf-config script installed by GDK_PIXBUF could not be found
*** If GDK_PIXBUF was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GDK_PIXBUF_CONFIG environment variable to the
*** full path to gdk-pixbuf-config.
configure: error: *** GDK_PIXBUF >= 0.21.0 not installed - please install first ***
ive installed libg3d-plugin-gdkpixbuf but that didnt do any good .
any help with this would be appreciated!
Rick
Last edited by rixtr66 on Sat Jan 16, 2010 2:44 pm, edited 1 time in total.
User avatar
rixtr66
Level 1
Level 1
 
Posts: 18
Joined: Sat Jan 09, 2010 6:43 pm

Linux Mint is funded by ads and donations.
 

Re: compiling xmms vu meter plugin fails?

Postby MaddogF16 on Tue Jan 12, 2010 4:54 pm

Mint 7 or 8?
MaddogF16
Level 5
Level 5
 
Posts: 762
Joined: Tue Jun 16, 2009 10:47 am

Re: compiling xmms vu meter plugin fails?

Postby rixtr66 on Tue Jan 12, 2010 8:25 pm

mint 8 helena.should have mentioned that!!
Rick :oops:
User avatar
rixtr66
Level 1
Level 1
 
Posts: 18
Joined: Sat Jan 09, 2010 6:43 pm

Re: compiling xmms vu meter plugin fails?

Postby rixtr66 on Sat Jan 16, 2010 2:44 pm

well i did some research and came up with the solution.
i installed libgdk-pixbuf2,and libgdk-pixbuf-dev .
and that solved the issue!
Rick :D
User avatar
rixtr66
Level 1
Level 1
 
Posts: 18
Joined: Sat Jan 09, 2010 6:43 pm


Return to Software & Applications

Who is online

Users browsing this forum: jia_wei and 14 guests